body.overflow-hidden {
    overflow: hidden;
    position: relative;
}

.modal-popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1200;
    padding: 20px;
}

.modal-popup.popup-show {
    display: flex;
    animation: fadeIn .6s ease 1 forwards;
}

.modal-popup.popup-hide {
    display: flex;
    animation: fadeOut .6s ease 1 forwards;
}

.popup-container {
    background-color: #37514B;
    width: 100%;
    padding: 32px;
    max-width: 1024px;
    box-sizing: border-box;
    position: relative;
    max-height: 100%;
    overflow: auto;

    @media (max-width: 540px) {
        padding: 20px;
    }
}

.popup-title {
    font-weight: 300;
    font-size: 3.2vw;
    text-align: center;
}

.popup-content {
    position: relative;
    z-index: 10;
    overflow: hidden;
    margin: 0 0 24px 0;
}

.popup-buttons {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}

.popup-buttons.center {
    justify-content: center;
}

.popup-buttons.left {
    justify-content: flex-start;
}

.popup-buttons.right {
    justify-content: flex-end;
}

.modal-popup .bt_alumni {
    margin-top: 2vh;
}

#popup-okey .popup-container {
    max-width: 708px;
}

#popup-okey .popup-content {
    font-weight: 300;
    font-size: 2vw;
    line-height: 3vw;
    text-align: center;
}

@media only screen and (max-width: 600px) {
    #popup-okey .popup-content {
        font-size: 5vw;
        line-height: 8vw;
    }
}
